function bluring() {
        if (event.srcElement.tagName == "A" || event.srcElement.tagName == "IMG") document.body.focus();
    }
document.onfocusin = bluring;
function getObject(objectId) {
    if(document.getElementById && document.getElementById(objectId)) {
	// W3C DOM
	return document.getElementById(objectId);
    } else if (document.all && document.all(objectId)) {
	// MSIE 4 DOM
	return document.all(objectId);
    } else if (document.layers && document.layers[objectId]) {
	// NN 4 DOM.. note: this won't find nested layers
	return document.layers[objectId];
    } else {
	return false;
    }
} 
function turn2(n){
	for(i=0;i<7;i++){
		if(n==i){
			getObject('lm1_'+i).className="now"
			//getObject('content2_'+i).style.display=""
		}else{
			getObject('lm1_'+i).className="old"
			//getObject('content2_'+i).style.display="none"
		}
	}
}
function MenuChange(m,n,x,t,tt){
	for(i=n;i<=x;i++){
		if(getObject(t+i))
		{
			getObject(t+i).style.display=""
		}
	}
	for(j=0;j<n;j++)
	{
		if(getObject(t+j))
		{
			getObject(t+j).style.display="none"
		}
	}
	for(h=x+1;h<m;h++)
	{
		if(getObject(t+h))
		{
			getObject(t+h).style.display="none"
		}
    }
    for (w = 0; w < m; w++) {
        if (w == n)
            getObject(tt + w).className = "Menunow1"
        else
            getObject(tt + w).className = "Menuold"
    }
	//window.location.reload();
}
function MenuTurn(m,n,t)
{
	//m表示总的菜单数，n表示当前的菜单数，如m=5,n的取值是0-4
	for(i=0;i<m;i++)
	{
		if(n==i)
		{
			//是当前选定的，还要判断是不是0，第一项
			if(i==0)
			{
				//第一项，要背景为白色，下+右打边
				getObject(t+i).className="Menunow1"
			}
			else
			{
				//背景为白色，下+上打边
				getObject(t+i).className="Menunow"
			}
		}
		else
		{
			//背景为蓝色，右打边
			getObject(t+i).className="Menuold"
		}
	}
}

